Subject: Hartree-Fock and spin contamination

From: Damian A Scherlis Perel <[email-masked]>
Date: Thu, 21 Nov 2002 23:45:32 -0500 (EST)

Dear all, let me ask your opinion on how to interpret
 the following:

 I have done some calculations on a dimer formed by
 two radicals. It is known that in the dimer
 the unpaired electrons couple and the system becomes
 a singlet; GGA as well as B3LYP show agreement
 with this fact. However, in the case of Hartree-Fock
 calculations (using Gaussian 98), the triplet turns
 out to be significantly more stable -as much as
 40 kcal/mol lower in energy-, but with a value
 for S**2 of about 4, which becomes twice that
 number after annihilation.

 By the way, let me add that the binding energies for
 this spin contaminated triplet are quite close to the
 B3LYP ones. On the other hand, the binding energies
 for the singlet dimer are unreasonably low if compared
 with B3LYP or GGA. I'd appreciate any suggestions about how
 to interpret these results. Is Gaussian converging to an
 excited singlet? If that is the case, is there a way to
 force convergence to the lowest state? I am in particular
 concerned about HF as a previous step to MP2.

 Lot of thanks.

 ------------------------
 Damian Scherlis
 Department of Materials Science & Engineering
 Massachusetts Institute of Technology
 [email-masked]
 617 253 6026